-- 基础信息
base_info = {
	group_id = 133225109
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 109001, monster_id = 21010101, pos = { x = -6359.781, y = 205.460, z = -2378.865 }, rot = { x = 0.000, y = 159.933, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9010, climate_area_id = 7, area_id = 18 },
	{ config_id = 109002, monster_id = 21010101, pos = { x = -6361.065, y = 205.462, z = -2380.475 }, rot = { x = 0.000, y = 116.526, z = 0.000 }, level = 33, drop_tag = "丘丘人", disableWander = true, isOneoff = true, pose_id = 9010, climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 109001, 109002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
